Bug 640562 - Compatible group has multiple entry for 'Monitoring->Schedules' - 'Group Metric Collection Schedules'
Compatible group has multiple entry for 'Monitoring->Schedules' - 'Group Metr...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Ian Springer
:
Depends On:
Blocks: gwt-groups
  Show dependency treegraph
 
Reported: 2010-10-06 06:49 EDT by Rajan Timaniya
Modified: 2013-08-05 20:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-14 10:14:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (119.14 KB, image/png)
2010-10-06 06:49 EDT, Rajan Timaniya
no flags Details

  None (edit)
Description Rajan Timaniya 2010-10-06 06:49:42 EDT
Created attachment 451864 [details]
screenshot

Description of problem:
Compatible group has multiple entry (entry per resource in group) for 'Monitoring->Schedules' - 'Group Metric Collection Schedules'.

Version-Release number of selected component (if applicable):
RHQ-Master build #378
http://hudson-qe.rhq.rdu.redhat.com:8080/view/RHQ/job/ci-rhq-master/378/

How reproducible:
Always

Steps to Reproduce:
1) Install RHQ server and agent
2) Log-in to RHQ
3) Create compatible group (create compatible group for war)
4) Select compatible group and go to 'Monitoring->Schedules' 
5) Observe 'Group Metric Collection Schedules'
  
Actual results:
Compatible group has multiple entry (entry per resource in group) for 'Monitoring->Schedules' - 'Group Metric Collection Schedules'.

Expected results:
Compatible group should have single (group) entry for 'Monitoring->Schedules' - 'Group Metric Collection Schedules'.

Additional info:
Please refer attached screenshot.
Comment 1 Ian Springer 2010-10-06 12:46:13 EDT
Fixed in master via commit 860fa0a.
Comment 2 Rajan Timaniya 2010-10-20 07:50:23 EDT
Verified on RHQ-Master build #423
http://hudson-qe.rhq.rdu.redhat.com:8080/view/RHQ/job/ci-rhq-master/423/

Compatible group shows single (group) entry for 'Monitoring->Schedules' -
'Group Metric Collection Schedules'.

Note You need to log in before you can comment on or make changes to this bug.